@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-decoration: none;
}
/*マーカーの打ち消し、下線を消す */

body{
    background-color: #ede5e0;
}

header{
    height: 7vw;
    display: flex;
    background-color: #a06e50;
}

h1 img{
    height: 5vw;
    padding-top: 1vw;
    margin-left: 8%;
}

/* navタグのnav/nav ul/nav ul li/nav ul li a 先に並べておくとよい */
nav{
    width: 70%;
    margin-left: auto;

}

nav ul {
    display: flex;
    padding-top: 2vw;

}

nav ul li{
    width:25%;
}

nav ul li a{
    font-size: 20px;
    color: white;  
}

div:nth-of-type(1){
    margin-left: auto;
    margin-right: auto;
}

.main-visual img{
    width: 90%;
    height:53vw;
    margin-left: 5%;
}

/* mainの記事ここから */
main{
height: 50vw;
}

h2{
    padding-top: 3%;
    margin-bottom: 2%;
    text-align: center;
}
.group1 {
    display: flex;

}

.box1{
    width: 30%;
    height: 22vw;
    margin-left: 15%;

}

.box1 img{
    width: 90%;
    height: 17vw;
    margin-left: 5%;

}

.box2{
    width: 30%;
    height: 22vw;
    margin-right: 15%;
 
}

.box2 img{
    width: 90%;
    height: 17vw;
    margin-left: 5%;

}

.group2 {
    display: flex;

}


.box3{
    width: 30%;
    height: 22vw;
    margin-left: 15%;

}

.box3 img{
    width: 90%;
    height: 17vw;
    margin-left: 5%;

}

.box4{
    width: 30%;
    height: 22vw;
    margin-right: 15%;

}

.box4 img{
    width: 90%;
    height: 17vw;
    margin-left: 5%;

}

.attention{
text-align: end;
margin-top: 2%;
margin-right: 12%;
}


/* アドレス情報記述 */
.sub-section{
    margin-top: 3%;
    padding-left: 5%;
    margin-left: 8%;
    font-size: 18px;
}

h3{
    margin-top: 8%;
}

address p span{
    margin-right: 0.5em;
}

/* mainの記事ここまで */

/* フッターここから */

footer{
    height: 10vw;
    padding-top: 1%;
    padding-bottom: 2%;
    margin-top: 2%;
    background-color: #a06e50;
}

.parent1{
    height: 5vw;
    display: flex;

}

/*アイコン配置する */
.parent1 .sns-icon{
    height: 3vw;;
    margin-top: 2%;

}

.fa-brands{
    color: white;
    font-size: 2.5vw;
}
/* 文字の配置であることに注意 */

footer ul {
    display: flex;
}
/* ul配置変える */

.footer-navigation{
    width: 80%;
    height: 3vw;
    margin-top: 2%;

}

footer ul li{
padding-left: 2%;
padding-right: 2%;
}


footer ul li a{
    color: white;
    font-size: 16px;
}

/* 一番下の文字 */
footer p {
    padding-top: 2%;
    font-size: 15px;
    text-align: center;
        color: white;
}



